body {
    -webkit-touch-callout: none ;
    -webkit-text-size-adjust: none ; -ms-text-size-adjust: none ;
    -webkit-user-select: none ; -moz-user-select: none ; -ms-user-select: none ; user-select: none ;
    -webkit-highlight: none ;
    -webkit-tap-highlight-color: rgba(0,0,0,0) ;
    -webkit-tap-highlight-color: transparent ;      /* For some Androids */
}

/* Recommended for Windows 8 Phone */
/* SOURCE: http://www.excellentwebworld.com/common-problems-solution-for-windows-phone-8-phonegap */
html {
    -ms-touch-action: pan-x ;
}

/* Recommended for Windows 8 Phone */
/* SOURCE: http://www.excellentwebworld.com/common-problems-solution-for-windows-phone-8-phonegap */
body {
    -ms-touch-action: pan-y ;
    -ms-content-zooming: none ;
}

/* allow copy-paste */
input, textarea  {
    -webkit-user-select: text ; -moz-user-select: text ; -ms-user-select: text ; user-select: text ;
}

.ui-page, .ui-body-a, .ui-page-active, .ui-overlay-a, .ui-mobile-viewport
{
    background: transparent !important;
}
body, .ui-overlay-a
{
    background: url('../img/court.jpg') !important;
    background-repeat:repeat-y !important;
    background-position:center center !important;
    background-attachment:scroll !important;
    background-size:100% 100% !important;
}

h3{	
	/* color:#0000A0; */
	text-align:center;
	color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkred;
}
span{
	color:orange;
}
.vers{
	text-align:center;
	opacity:0.7;
	font-size:80%;
}
#scoreTBL{
	margin-left:auto; 
    margin-right:auto;
}
#resultTBL{
	color: #800000;
	background-color: #ffffff;
	opacity:0.9;
	filter: Alpha(opacity=90);
}
#resultTBL tr:nth-child(even) {background-color: #eeeeee;}
#mContent{
	height:100%;
    background-repeat:repeat-y !important;
    background-position:center center !important;
    background-attachment:scroll !important;
    background-size:100% 100% !important;	
}

/* My animations are below this line */
/* ********************************* */
#ball {
    background: url('../img/ball.png');
	background-size: cover;
	width:20px;
	height: 20px;
	position: relative;
    -webkit-animation: myball 3s linear 0s 8 alternate; /* Chrome, Safari, Opera */
	animation: myball 3s linear 0s 8 alternate; 	/* time infinite or 8 */
}

/* Chrome, Safari, Opera */
@-webkit-keyframes myball {
    0%   {left:0%; top:5px;}
    10%  {left:10%; top:50px;}
    20%  {left:20%; top:5px;}
    30%  {left:30%; top:50px;}
	40%  {left:40%; top:5px;}
    50%  {left:50%; top:50px;}
    60%  {left:60%; top:5px;}
	70%  {left:70%; top:50px;}
	80%  {left:80%; top:5px;}
    90%  {left:90%; top:50px;}
    100% {left:95%; top:5px;}
}

/* Standard syntax */
@keyframes myball {
    0%   {left:0%; top:5px;}
    10%  {left:10%; top:50px;}
    20%  {left:20%; top:5px;}
    30%  {left:30%; top:50px;}
	40%  {left:40%; top:5px;}
    50%  {left:50%; top:50px;}
    60%  {left:60%; top:5px;}
	70%  {left:70%; top:50px;}
	80%  {left:80%; top:5px;}
    90%  {left:90%; top:50px;}
    100% {left:95%; top:5px;}
}
